<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Enviar Mensagem</title>
</head>
<body>
    <style>
        body{
            background-color: silver ;
        }
        div#content{
            margin: -25px auto -20px auto;
            width: 80vw;
            height: 140vh;
            background-color: white;
            box-shadow: 0px 0px 10px 2px rgba(53, 50, 50, 0.459);
        }
        header#topo{
            
            background-color: white;
    
            font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
            height: 100px;
            text-align: left;
            border-bottom: 1.5px black outset;
            margin-bottom: 20vh;
            
        }
    
        header img{    
            float: right;
            width: 15vw;
            margin-top: -8vh;
            margin-right: 2vh;
        } 
        header a{
            position: absolute;
            margin-top: 5vh;
            margin-left: 2vw;
        }
    
         h1 {
            padding-left: 1vw;
            padding-top: 4vh;
            color: black;
            display: block;
            
            
        }
    
        section#principal{
            
            width: 70vw;
            height: 500px;
            margin: auto;
            
        }
        div#consulta {
            display: inline;
            font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
            font-weight: bolder;
        }
    
        div#consulta h2{
    
            display: inline;
            margin-bottom: 10vh;
        }
    
        div#results{
            margin-top: 10vh;
            display: block;
        }
        fieldset#usuario{
            
            display: block;
            margin: auto;
            font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
            background: url('Rede_Minas_logo.png') no-repeat 50% 50%;
            background-size: 500px;
            opacity: 0.5;
            
            
        }
        
        fieldset#usuario input.formfield{
            width: 50vw;
            display: block;
            margin: 10px;
            font-size: medium;
            border: 1px black outset;
            background-color: transparent;
        }
        input.formfield:focus{
            background-color: silver;
            
        }
        
    
        input#consultaButton{
            display: block;
            border-radius: 4px;
            border-color: black;
            font-size: large;
            margin: 10px;
            cursor: pointer;
            
        }
        textarea{
            font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
            resize: none;
            width: 30vw;
            height: 20vh;
        }
        input#consultaButton:hover{
            background-color: silver;
        }
        
    
    </style>
    <body>
        <div id="content">
            <header id="topo">
                
    
                <h1>Sistema de Ouvidoria</h1>
    
                <img src="Rede_Minas_logo.png" alt="">
    
                <a href="index.html">home</a>
            </header>
            
            <section id="principal">
                
            <!--
                <div id="radio-buttons">
                    <div>
                        <input type="radio" id="consultar" name="drone" value="huey"
                            onclick="display()">
                        <label for="huey">Consultar processo</label>
                    </div>
                
                    <div>
                        <input type="radio" id="dewey" name="drone" value="dewey" onclick="display()">
                        <label for="dewey">Iniciar novo processo</label>
                    </div>
                
                </div>    
            -->
            
            <div id="consulta">
                <img src="alto-falante-de-voz.png" alt="">
                <h2>Envie seu feedback!</h2>
                
                
            </div>
            
            
                <div id="results">
                    <fieldset id='usuario'>
                        <legend>Contate-nos</legend>
                        <div>  
                            <h4>Nome: <input type="text" id="nameinput" class="formfield" placeholder="Ex: José Maria"></h4>
                            <h4>Telefone: <input type="text" id="phoneinput" class="formfield" placeholder="Ex: 31995959595"></h4>
                            <h4>Email: <input type="text" id="emailinput" class="formfield" placeholder="Ex: jose@exemplo"></h4>
                            <h4>Mensagem:</h4>
                             <textarea name="tmsg" id="cmsg" cols="30" rows="5" placeholder="Deixe seu recado" maxlength="1000" ></textarea>
                            <input type="button" value="Enviar" id="consultaButton">
                            
                        </div>
                        
                    </fieldset>
    
                </div>
            
            </section>
    
            <footer id="rodape">
    
            </footer>
    
        </div>
    
    </body>
    <script>
        function consulta(){
            if (document.getElementById('consultainput').value.length == 0) {
                window.alert('Preencha o campo de protocolo')
            }else{
                window.alert('procurando protocolo')
            }
           
        }
    </script>
</body>
</html>